» Ubuntu » Пакети

Error

two or more packages specified (utils oneiric)